# render configuration constants
common_button_ok = OK
common_button_cancel = Cancel
common_button_edit = common_button_edit
common_button_edit_tt = common_button_edit_tt
common_button_add = common_button_add
common_button_add_tt = common_button_add_tt
common_button_remove = common_button_remove
common_button_remove_tt = common_button_remove_tt
common_button_copy = common_button_copy
common_button_copy_tt = common_button_copy_tt
common_button_select_all = Select all
common_button_select_all_tt = common_button_select_all_tt
common_button_deselect_all = Deselect all
common_button_deselect_all_tt = common_button_deselect_all_tt
common_button_apply = Apply
common_button_browse = Browse
common_yes = common_yes
common_no = common_no
common_copy = common_copy

file = File {0} {1}
declaration = Declaration {0} {1}
macro = Macro {0} {1}

name_file = name_file
name_folder = name_folder

common_template = common_template

show_povray_topic_help_tt = show_povray_topic_help_tt
show_megapov_topic_help_tt = show_megapov_topic_help_tt
show_povclipse_topic_help_tt = show_povclipse_topic_help_tt
